What is KVR Audio? | Submit News | Advertise | Developer Account

Options (Affects News & Product results only):

OS:
Format:
Include:
Quick Search KVR

"Quick Search" KVR Audio's Product Database, News Items, Developer Listings, Forum Topics and videos here. For advanced Product Database searching please use the full product search. For the forum you can use the phpBB forum search.

To utilize the power of Google you can use the integrated Google Site Search.

Products 0

Developers 0

News 0

Forum 0

Videos 0

Search  

I can't install the latest RC for Mac, Please help? [Solved]

Official support for: camelaudio.com

Moderator: Camel Audio Mods

bamim2
KVRist
 
112 posts since 11 Dec, 2003, from Tampa Bay, Florida USA

Postby bamim2; Thu Feb 21, 2013 10:54 am I can't install the latest RC for Mac, Please help? [Solved]

I've downloaded "AlchemyMac-1-55-0-3366.pkg" & am trying to install it. I keep getting some whacky error message like, "get a job"... No it's actually "The operation couldn't be completed...". I'm running OSX 10.6.8 (Snow Leopard) & Alchemy 1.50 is currently installed.. Is this RC not compatible? I don't see that in the FAQ or anything. Yes, I actually looked there first!

What up? Is there a new version coming out soon or something?
User avatar
ZenPunkHippy
KVRAF
 
10219 posts since 18 Jun, 2008, from Melbourne, Australia

Postby ZenPunkHippy; Thu Feb 21, 2013 11:01 am

Hi,

This might be caused by a missing OS X update - it happened to me during testing. Downloading and installing the file on this page of the Apple site fixed it:

http://support.apple.com/kb/DL1512

After installing the above file, try running the Alchemy installer again and let us know if it now works.

Peace,
Andy.
bamim2
KVRist
 
112 posts since 11 Dec, 2003, from Tampa Bay, Florida USA

Postby bamim2; Fri Feb 22, 2013 4:14 am

Thanks for the reply. I installed said 'update', however that didn't change anything. I still can't install the pkg. Any ideas on what else might help? If it was Windoze 7 or 8, I'd be thinking BIG HAMMER right about now. OSX is not hammer-worthy yet. Plus, who wants to get attacked by a Snow Leopard??

Oh, I am at the most current set of updates (I just ran the super-secret-update-checker gizmo again too). I keep all my systems on the 'latest & greatest' unless there's something dangerous they're trying to sneak in on me...

Anywhooo, other ideas?
bamim2
KVRist
 
112 posts since 11 Dec, 2003, from Tampa Bay, Florida USA

Postby bamim2; Mon Feb 25, 2013 1:54 pm

Sorry to be a pest, but is there ANYTHING I can do to install this?
User avatar
ZenPunkHippy
KVRAF
 
10219 posts since 18 Jun, 2008, from Melbourne, Australia

Postby ZenPunkHippy; Mon Feb 25, 2013 7:15 pm

Hi,

Sorry for the delay - I was away for a few days. No one else that we know of is having this problem on 10.6.8.

What is the exact error message you are seeing when attempting to run the installer?

Were you able to install any of the v1.50.2 public betas?

Try deleting all copies of the v1.55.0 installer from your system and downloading a new copy. This could be caused by a corrupted download.

Peace,
Andy.
bamim2
KVRist
 
112 posts since 11 Dec, 2003, from Tampa Bay, Florida USA

Postby bamim2; Wed Feb 27, 2013 2:10 pm

Since you were gone so long I go lonely & downloaded the 1.55 Update & installed that. It seems to work OK. Thanks for getting back on this though.

Moderator: Camel Audio Mods

Return to Camel Audio